<?xml version="1.0" encoding="utf-8"?>
<Game id="47346" name="贪欲" version="20150713" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="1" OsType="0" FileName="nw.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
